FLAC 1.3.1

- Main Page
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
FLAC__StreamEncoder Struct Reference
FLAC C API » FLAC/_encoder.h: encoder interfaces » FLAC/stream_encoder.h: stream encoder interface

`#include <stream_encoder.h>`

## Public Attributes
struct FLAC__StreamEncoderProtected * | protected_
struct FLAC__StreamEncoderPrivate * | private_

## Detailed Description

The opaque structure definition for the stream encoder type. See the stream encoder module for a detailed description.

The documentation for this struct was generated from the following file:

- include/FLAC/stream_encoder.h

Copyright (c) 2000-2009 Josh Coalson Copyright (c) 2011-2014 Xiph.Org Foundation |